* {
   box-sizing: border-box;
}

body {
    max-width: 900px;
    min-height: 100%;
    margin-left: auto; margin-right: auto;
    font: normal 1.1rem sans-serif, Verdana, Arial;
    color: #162b29;
}


h2 {
    text-transform: uppercase;
    color: #a6b401;
    font-size: 1.3rem;
}
h3 {
    text-transform: uppercase;
    color: #a6b401;
    padding-left: 1rem;
    padding-top: 1rem;
    font-size: 1rem;
}

a {
    color: #d50102;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

li {
    margin-bottom: 0.3rem;
}

b {
    letter-spacing: 0.2rem;
}

.linka-top {
    position: fixed;
    top: 0;
    left: 0;
    background: #6c0102;
    width: 100%;
    height: 0.3rem;
    z-index: 10;
}

img {
    position: relative; max-width: 100%; border: 1px solid #eeeeee; width: auto; background: #e6e6e6; box-shadow: rgba(0, 0, 0, 0.5) 0.2rem 0.2rem 0.4rem; border-radius: 0.3rem; padding: 0.3rem;
}
.img-left {
    float: left; margin: 0.1rem 2rem 2rem 0;
}
.img-right {
    float: right; margin: 0.1rem 0 2rem 2rem;
}
.img-h2 {
    margin-bottom: 1.3rem;
}


/* #### NAZEV ### */
#hlavicka2 {
    position: sticky;
    top: 0;
    left: 0;
    background: #6c0102;
    color: #fff;
    max-width: 100%;
    height: 3rem;
    z-index: 8;
}
.nazev {
    color: #ffffff;
    font: normal bold 1.4rem/0 Arial;
    letter-spacing: 0.15rem;
    padding-top: 1.5rem;
    text-align: center;
}

/* #### MENU ### */
#hlavicka1 {
    position: sticky;
    top: 0;
    left: 0;
    background: #a6b401;
    color: #fff;
    height: 3rem;
    z-index: 10;
    width: auto;
    text-align: center;
    letter-spacing: 0.05rem;
    float: right;
}

/* Style The Dropdown Button */
.dropbtn {
    background-color: #a6b401;
    color: white;
    padding: 1rem 0.8rem 0.55rem 0.7rem;
    font-size: 0.8rem;
    border: none;
    cursor: pointer;
}

/* The container needed to position the dropdown content */
.dropdown {
    position: sticky; /*relative*/
    display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
    right: 0;
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

/* Links inside the dropdown */
.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    font-size: 0.8rem;
    font-weight: bold;
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {background-color: #979797; color: #ffffff;}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {
    display: block;
}


/* #### POLOZKA ### */
.polozka {
    line-height: 1.3rem; /*mezera mezi radky*/
    letter-spacing: 0.05rem; /*mezera mezi fonty*/
    padding: 1rem 0.7rem;
    border-bottom: solid 1px #a6b401;
}

/* ### PATICKA ### */
.paticka {
    background-color: #6c0102;
    text-align: center;
    margin: 1rem 0 1rem 0;
    padding: 0.1rem;
    font-size: 0.7rem;
    font-weight: bold;
    color: #ffffff;
    letter-spacing: 0.03rem;
}

.paticka a {
    color: #eff67b;
}

